<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2124</Title>
  <Series>2000 AD</Series>
  <Number>2124</Number>
  <StoryArc>Dungeons &amp; Dating (Basic), How The Max Got His Stripes, Ouroboros, Unearthed</StoryArc>
  <Summary>Cover: Jon Davis-Hunt

Droid Life (Cat Sullivan)
Judge Dredd - Unearthed (Part 1) (Rob Williams - Chris Weston - Patrick Goddard)
Kingmaker II - Ouroboros (Part Two) (Ian Edginton - Leigh Gallagher)
Survival Geeks - Dungeons &amp; Dating (Basic) (Part Two) (Gordon Rennie - Emma Beeby - Neil Googe)
Max Normal - How the Max Got His Stripes (Part 1) (Guy Adams - Dan Cornwell)
Grey Area - Making History (Part 2) (Dan Abnett - Mark Harrison)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:20.  [Issue ID 704725]</Notes>
  <Year>2019</Year>
  <Month>3</Month>
  <Day>27</Day>
  <Writer>Cat Sullivan, Chris Weston, Dan Abnett, Emma Beeby, Gordon Rennie, Guy Adams, Ian Edginton, Rob Williams</Writer>
  <Penciller>Cat Sullivan, Dan Cornwell, Leigh Gallagher, Mark Harrison, Neil Googe, Patrick Goddard</Penciller>
  <Inker>Cat Sullivan, Dan Cornwell, Leigh Gallagher, Mark Harrison, Neil Googe, Patrick Goddard</Inker>
  <Colorist>Chris Blythe, Gary Caldwell, Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Jon Davis-Hunt</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2124-prog-2124/4000-704725/</Web>
  <PageCount>32</PageCount>
  <Characters>Ablard, Crixus, Judge Dredd, Max Normal, Yarrow</Characters>
  <Pages />
</ComicInfo>